Subject: command line args to start pine viewing news group list?

From: Nancy McGough <[email-masked]>
Date: Fri, 29 Mar 1996 10:51:23 -0500

What's the best command line arguments to use to start pine and have
it present me my list of news groups?  Note that I often have
multiple sessions of pine going, including one that's viewing my
inbox, so I want to make sure that whenever I open up a pine
session for news reading it does not access my inbox (or any other
folder) and lock it up and make it read only.

Thanks for any tips,
Nancy